Support

Account

Home Forums General Issues Addons integration broken with 3.4.5

Unread

Addons integration broken with 3.4.5

  • Hey there,
    recently installed the 3.4.5 version and it broke the integrated plugin system I had in place.

    I use a theme boilerplate which integrate ACF and the Option Page addon with a bunch of require_once. Options in the backend allow to load Repeater and/or Flexible Content and/or Gallery addons. I then provide my keys using the acf_settings filter.

    With 3.4.5 the integration of the optional addons doesn’t work anymore. Only Option Page. Has anything change ? Is it because I replaced the acf directory with the new one ? I’d love to share my code with you if it can help.

    Cheers.

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.